import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/DateTimeRangePickerSection/DateTimeRangePickerSection';

export default function DateTimeRangePicker() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
